summaryrefslogtreecommitdiff
path: root/Linux-PAM/xtests/tst-pam_access3.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Linux-PAM/xtests/tst-pam_access3.sh')
-rwxr-xr-xLinux-PAM/xtests/tst-pam_access3.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/Linux-PAM/xtests/tst-pam_access3.sh b/Linux-PAM/xtests/tst-pam_access3.sh
new file mode 100755
index 00000000..348e0c3c
--- /dev/null
+++ b/Linux-PAM/xtests/tst-pam_access3.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+/usr/sbin/useradd -p '!!' tstpamaccess3
+./tst-pam_access3
+RET=$?
+/usr/sbin/userdel -r tstpamaccess3 2> /dev/null
+exit $RET